# PUMA: Data Fields - Variables

| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

- All
- Functions/Subroutines
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v
- w
- x
- y
- z

### - c -

- c : pumamod
- chlat : pumamod
- ClrImportant : BMIstruct
- ClrUsed : BMIstruct
- Compression : BMIstruct
- Count : BMIstruct
- crap : pumamod
- csq : pumamod
- cst : pumamod
- csu : pumamod
- csv : pumamod
- ct : pumamod
- cv : pumamod